=== debian/changelog ===
python-pkcs11 (0.7.0-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:50:58 +0000

python-pkcs11 (0.7.0-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:17:22 +0000

python-pkcs11 (0.7.0-1build3) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:09 +0100

python-pkcs11 (0.7.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:57:45 +0000

python-pkcs11 (0.7.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:07 +0100

python-pkcs11 (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1032143)

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 01 Mar 2023 03:01:03 +0200
