=== debian/control ===
Source: python-pkcs11
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Faidon Liambotis <paravoid@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 python3-all-dev,
 python3-asn1crypto,
 python3-cached-property,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest <!nocheck>,
 python3-oscrypto <!nocheck>,
 python3-cryptography <!nocheck>,
 openssl <!nocheck>,
 softhsm2 <!nocheck>,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/danni/python-pkcs11/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pkcs11
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pkcs11.git

Package: python3-pkcs11
Architecture: any
Depends:
 ${shlibs:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: high level PKCS#11 interface for Python
 A high level, "more Pythonic" interface to the PKCS#11 (Cryptoki) standard to
 support HSM and Smartcard devices in Python.
 .
 The interface is designed to follow the logical structure of a HSM, with
 useful defaults for obscurely documented parameters. Many APIs will optionally
 accept iterables and act as generators, allowing you to stream large data
 blocks for symmetric encryption.
 .
 It also includes numerous utility functions to convert between PKCS#11 data
 structures and common interchange formats including PKCS#1 and X.509.
 .
 The library is fully documented and has a full integration test suite for all
 features, with continuous integration against multiple HSM platforms including
 Entrust nShield, Opencryptoki TPM and OpenSC/Smartcard-HSM/Nitrokey HSM.
