=== debian/changelog ===
python-pkcs11 (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - includes compatibility with Python 3.14 (Closes: #1122004)
    - update to pyproject.toml build system
    - drop patches applied upstream
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Dec 2025 20:42:57 +1100
