=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  cython3,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-asn1crypto,
  python3-cached-property,
  python3-setuptools,
  python3-setuptools-scm,
+ python3-parameterized <!nocheck>,
  python3-pytest <!nocheck>,
  python3-oscrypto <!nocheck>,
  python3-cryptography <!nocheck>,
@@ -23,7 +25,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/danni/python-pkcs11/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pkcs11
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pkcs11.git
